<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("select * from nyheder where id = '$_GET[id]'");
$se = mysql_fetch_array($q1);
$q1 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$vis = mysql_fetch_array($q1);
if($vis[ret_nyhed] == "1"){
print"
<form action=ret_nyhed2.php?id=$_GET[id] method=POST>
Overskrift:<br>
<input type=text name=overskrift size=0 value='$se[overskrift]'><br><br>
Nyheden:<br>
<textarea type=text name=tekst cols=30 rows=10 size=0>$se[nyhed]</textarea><br><br>
<input type=submit value=Ret>";
}
?>